--Push the data from staging to loading zone module by module
--Customers

BEGIN
LOBCADM01.PKG_LOAD_V15_DATA.GET_V15_CUSTOMER_DATA(100);
COMMIT;
END;

-- Inventory

BEGIN
LOBCADM01.PKG_LOAD_V15_DATA.GET_V15_inventory_DATA(100, 'A');
COMMIT;
END;

--Deposits

BEGIN
LOBCADM01.PKG_LOAD_V15_DATA.GET_V15_DEPOSIT_DATA(100);
COMMIT;
END;

-- Agreements


BEGIN
-- LOBCADM01.PKG_LOAD_V15_DATA.GET_V15_HIST_AGREEMENT_DATA(STORE_NUMBER);

LOBCADM01.PKG_LOAD_V15_DATA.GET_V15_HIST_AGREEMENT_DATA('07204');

COMMIT;

END;

-- PAYMENTS


BEGIN
LOBCADM01.PKG_LOAD_V15_DATA.GET_V15_PAYMENTS_DATA(100);
COMMIT;
END;

-- CLUB

BEGIN
LOBCADM01.PKG_LOAD_V15_DATA. GET_V15_CLUB_DATA(100);
COMMIT;
END;